/**************************************
************** VISUAL ****************
*************************************/
.visual-slide{display: flex;justify-content: center; width : 100%;height : 100%; overflow: hidden;}
.visual-bg{width : 100%;height : 100%;position : absolute; left :0;top : 0;z-index: -1;}
.visual-bg > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.2); transition : transform 2s .4s;}
.on .swiper-slide-active .visual-bg > img{transform: scale(1);transition : transform 3s;}

.visual-slide-inner{display: flex;justify-content: center; align-items: center;padding-top: 200px; gap : 12px;}
.visual-desc{font-size: 19px; font-family: PT; font-weight: 500; letter-spacing: -0.06em; transform: translateX(125%); transition : transform 1.2s .4s;}
.on .swiper-slide-active .visual-desc{transform: translateX(0);transition : transform 1.2s 1s;}

.visual-desc .char{transform: translateY(50px); opacity: 0;}

.visual-line{width : 289px; height : 1px; background: rgba(0,0,0,0.2); clip-path: inset(0 50%); transition : clip-path 1.2s .4s;}
.on .swiper-slide-active .visual-line{clip-path: inset(0);transition : clip-path 1.2s 1s;}

.visual-tit{transform: translateX(100px);opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.on .swiper-slide-active .visual-tit{transform: translateX(0); opacity: 1;transition : transform 1.2s 1s, opacity 1.2s 1s;}

.visual-inner{position : absolute;top : 0;z-index: 1; width : 100%;height : 100%;max-width: 1758px;z-index: 1;}

.visual-btn-box{display : flex; position :absolute; z-index : 1;gap : 11px; left : 0;bottom : 80px;opacity : 0; pointer-events : none;transform : translateY(50px); transition : opacity 1s, transform 1s;}
.on .visual-btn-box{transform : translateY(0); opacity : 1; pointer-events : all;}
.visual-btn-box > div{width : 189px;height : 94px; filter : grayscale(1);border : 1px solid transparent;cursor : pointer;transition : border-color .3s, filter .3s;}
.visual-btn-box > div > img{width : 100%;height : 100%;object-fit : cover; object-position :center;}
.visual-btn-box > div.on,
.visual-btn-box > div:hover{filter : grayscale(0);border-color : #fff;}

.visual-open{display: flex;flex-direction: column;align-items: center;justify-content: center; width : 135px;height : 135px;position : absolute; right : 0; bottom : 80px;}
.visual-open::after{position : absolute; content: ''; width :100%;height : 100%; background: url(/assets/images/main/open-rotate-text.png)no-repeat center / contain; animation : rotate-text 6s infinite linear}
@keyframes rotate-text {
    0%{transform: rotate(0);}
    100%{transform: rotate(360deg);}
}

.visual-open > p{color : #fff; font-size: 19px; font-family: PT; letter-spacing: -0.04em; font-weight: 700;}

/**************************************
************** SCHEDULE ****************
*************************************/

.schedule-bg{width : 100%;height : 100%;position : absolute; left : 0;top : 0; overflow : hidden;z-index : -1;}
.schedule-bg > img{width : 100%;height : 100%; object-fit : cover; object-position : center; transform : scale(1.25); transition : transform 2s 1.2s;}
.active .schedule-bg > img{transform : scale(1);transition : transform 3s;}

.schedule-inner{display : flex; justify-content : space-between; align-items : start;width : 100%;max-width : 1640px;margin : 0 auto; height : 100%;}
.schedule-left{padding-top: 300px; padding-left: 80px;}

.schedule-tit{font-size : 78px; color : #B19B83; font-family : futura-pt;font-weight : 600;;position : relative; margin-bottom: 23px; opacity : 0; transform : translateX(-100px);transition : opacity 1s, transform 1s}
.active .schedule-tit{opacity : 1; transform : translateX(0);transition : opacity 1.2s .6s, transform 1.2s .6s;}

.schedule-tit > p{position : absolute; font-family : AV; font-size : 50px; color : #fff; font-weight : 400; left : -2%;bottom : 90%; transform : rotate(-15deg) translateX(-100px);line-height : 1em;transition : opacity 1s, transform 1s;opacity : 0;}
.active .schedule-tit > p{transform : rotate(-15deg) translateX(-50px);opacity : 1;transition-delay : 0.6s;}

.schedule-desc{font-size : 18px; letter-spacing : -0.033em; color : #fff;font-family : pretendard;opacity : 0; transform : translateX(-100px);transition : opacity 1s, transform 1s}
.active .schedule-desc{opacity : 1; transform : translateX(0);transition : opacity 1.2s .8s, transform 1.2s .8s;}

.schedule-right{display : flex; flex-direction : column; align-items : end; justify-content: end; height : 100%; padding-bottom: 95px;}

.schedule-table{display : grid; grid-template-columns : repeat(12, 1fr); color : #fff;width : 934px;gap : 13px; margin-bottom: 29px;}
.schedule-table > li{grid-column : span 4;border : 1px solid #707070; transition : color .5s, border-color .5s, opacity 0.7s;border-radius : 10px; height : 174px;padding : 30px 0 0 35px;opacity : 0;}
.schedule-table > li:hover{border-color : #DFCDBA}
.schedule-table > li.wide{grid-column : span 6;}

.active .schedule-table > li{opacity : 1; transition : color .5s, border-color .5s, opacity 0.7s calc((var(--i) * 0.1s) + 0.4s);}

.schedule-name{font-size : 22px; font-family : prentendard; font-weight : 700; margin-bottom: 11px;transition : color .5s;}
.schedule-table > li:hover .schedule-name{color : #DFCDBA}
.schedule-day{font-size : 18px; font-family : pretendard; font-weight : 500; color : #9A9A9A}

.schedule-btn-box{display : flex;gap : 19px;margin-left: auto; transform : translateY(100px);opacity : 0;transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .schedule-btn-box{transform : translateY(0px);opacity : 1;transition : transform 1.2s 1s, opacity 1.2s 1s;}
.schedule-btn-box > a{display : flex; align-items : center; height : 45px;}

.schedule-btn-box > a > p{display: flex;align-items: center; justify-content: center; background: #fff;width : 168px; height : 100%; border-radius: 100px; font-family: PT; font-size: 15px; font-weight: 700;}
.schedule-btn-box > a > .plus{display: flex;align-items: center;justify-content: center; width : 45px;height : 100%; border-radius: 50%; position : relative;background: #fff; transition : transform .3s;}
.schedule-btn-box > a:hover > .plus{transform: rotate(90deg);}
.schedule-btn-box > a > .plus::after{position : absolute; content: ''; width : 15px; height : 1px; background: #0E2F52;}
.schedule-btn-box > a > .plus::before{position : absolute; content: ''; width : 1px; height : 15px; background: #0E2F52;}

.schedule-btn-box > a:nth-child(2) > p{background: #B7A28B; color : #fff;}
.schedule-btn-box > a:nth-child(2) > .plus{background: #B7A28B;}
.schedule-btn-box > a:nth-child(2) > .plus::after,
.schedule-btn-box > a:nth-child(2) > .plus::before{background: #fff;}

/**************************************
************** UNIT ****************
*************************************/

.unit-inner{display: flex;width : 100%;max-width: 1758px; height : 100%; margin : 0 auto;}
.unit-inner > div{width : 33.3333%;}

.unit-center{position : relative;}

.unit-bg{width : 100%;height : 100%; overflow: hidden; clip-path: inset(calc(50% - 200px) calc(50% - 100px)); transform: translateY(100px); opacity: 0; transition : clip-path 1.2s .4s, transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-bg{clip-path: inset(0); transform: translateY(0); opacity: 1; transition : clip-path 1.2s 1.6s, opacity 1.2s .4s, transform 1.2s .4s;}

.unit-bg > img{width : 100%;height : 100%;object-fit: cover; object-position: center; transform: scale(1.4); transition : transform 2s;}
.active .unit-bg > img{transform: scale(1);}

.unit-rotate-btn{display: flex;flex-direction: column;align-items: center;justify-content: center; width : 90px;height : 90px; position : absolute; background: #B7A28B; right : 0; top : 246px; border-radius: 50%; color : #fff; font-family: futura-pt; font-size: 18px; text-align: center; transform: translateX(50%) scale(0.01); transition : transform 1.2s .4s;}
.active .unit-rotate-btn{transform: scale(1) translateX(50%); transition : transform 1.2s 2s}

.unit-rotate-btn::after{position :absolute; content: ''; width : 122px;height : 122px; background: url(/assets/images/main/unit-rotate-text.png)no-repeat center / contain; animation : rotate-text 6s infinite linear;}

.unit-btn{display: flex;flex-direction: column;align-items: center; justify-content: center;}

.unit-left{padding-top: 170px; z-index: 1; padding-left: 80px;}

.unit-left .the{margin-bottom: 21px; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-left .the{transform: translateX(0); opacity: 1; transition-delay: 1.6s;}

.unit-sub-tit{font-family: Noto Serif KR; font-size: 26px; font-weight: 400; margin-bottom: 26px; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-sub-tit{transform: translateX(0); opacity: 1; transition-delay: 1.7s;}
.unit-sub-tit .color{color : #0E2F52}
.unit-sub-tit b{font-weight: 500;}

.unit-desc{font-size: 16px; font-family: PT; margin-bottom: 95px; line-height: 1.5em; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-desc{transform: translateX(0); opacity: 1; transition-delay: 1.8s;}

.unit-img{transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-img{transform: translateX(0); opacity: 1; transition-delay: 1.9s;}

.unit-tit{font-family: Athena; font-size: 112px; line-height: 0.9em; font-weight: 400; position : absolute; bottom : 44px; padding-left: 196px; transform: translateY(-150%); transition : transform 1.2s .4s}
.active .unit-tit{transform: translateY(0); transition : transform 1.2s 1.6s}
.unit-tit > p:nth-child(2){margin-left: 171px;}

.unit-tit .char{opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.unit-tit .char:nth-child(4n + 1){transform: translateX(-50px);}
.unit-tit .char:nth-child(4n + 2){transform: translateY(-80px);}
.unit-tit .char:nth-child(4n + 3){transform: translateY(80px);}
.unit-tit .char:nth-child(4n + 4){transform: translateX(50px);}

.active .unit-tit .char{transform: translateX(0) translateY(0); opacity: 1;}

.unit-right{display: flex;justify-content: center;align-items: end; padding-bottom: 108px; transform: translateX(100px);opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .unit-right{transform: translateX(0); opacity: 1; transition:transform 1.2s 1.6s, opacity 1.2s 1.6s;}

.unit-btn-box-tit{display: flex;align-items: center;  white-space: nowrap; gap : 16px; font-family: futura-pt; font-size: 15px; letter-spacing: 0.25em; margin-bottom: 50px;}
.unit-btn-box-tit > span{width : 100%; height : 1px; background: #A7A7A7;}

.unit-btn{display: flex; flex-direction: column;align-items: start; gap : 21px; font-family: PT; font-weight: 500; color : #222;}
.unit-btn + .unit-btn{margin-top: 21px;}

.unit-btn-img{overflow: hidden;}
.unit-btn-img > img{transform: scale(1); transition : transform 1s;}
.unit-btn:hover .unit-btn-img > img{ transform: scale(1.1);}

/**************************************
************** BRAND ****************
*************************************/
.community-slide{width : 100%;height : 100%;position : relative;}
.community-inner{display: flex; position : absolute; left : 0;top :0;width : 100%;height : 100%; transition : transform 1.6s;}
.type3 .community-inner{transform: translateX(-100%);}
.type4 .community-inner{transform: translateX(calc(-100% - 100% + 58.8%))}

.community-inner > div{width : 100%;height : 100%; flex-shrink: 0; position : relative;}
.community-bg{width : 100%;height : 100%;position : absolute; left : 0;top : 0; overflow : hidden;z-index : -1; transition : width 1.4s;}
.type2 .community-bg,
.type3 .community-bg,
.type4 .community-bg{width : 62.5%}

.community-bg > video,
.community-bg > img{width : 100%;height : 100%; object-fit : cover; object-position : center; transform : scale(1.25); transition : transform 2s .4s, filter 1s 1s; filter: brightness(1);}


.active .community-bg > video,
.active .community-bg > img{transform : scale(1); filter: brightness(0.5); transition : transform 4s, filter 1s 1s;}

.community-info{position : absolute; color : #fff; z-index: 1; font-size: 13px; font-family: PT; right : 20px; bottom : 20px; opacity: 0.8;}

.community-con-01{width : 100%; max-width: 1758px; margin : 0 auto; padding-top: 250px; padding-left: 80px;}

.community-con-01 .the{margin-bottom: 21px; transform: translateX(-100px); opacity: 0; transition : transform 1.2s, opacity 1.2s;}
.active .type1 .community-con-01 .the{transform: translateX(0); opacity: 1; transition-delay: 1s;}

.community-sub-tit{font-family: Noto Serif KR; font-size: 26px; font-weight: 400; margin-bottom: 26px; color : #fff; transform: translateX(-100px); opacity: 0; transition : transform 1.2s, opacity 1.2s;}
.active .type1 .community-con-01 .community-sub-tit{transform: translateX(0); opacity: 1; transition-delay: 1.1s;}
.community-sub-tit b{font-weight: 500;}

.community-desc{font-size: 16px; font-family: PT; margin-bottom: 95px; line-height: 1.5em; color : #fff; transform: translateX(-100px); opacity: 0; transition : transform 1.2s, opacity 1.2s;}
.active .type1 .community-con-01 .community-desc{transform: translateX(0); opacity: 1; transition-delay: 1.2s;}


.community-con-02{position : absolute; width : 37.5%; right : 0; padding-left: 106px;}
.community-con-03{padding-top: 250px;}
.community-con-04{position : absolute; padding-left: 106px; bottom : 0;}

.community-con-02 .the,
.community-con-03 .the,
.community-con-04 .the{margin-bottom: 21px; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .type2 .community-con-02 .the,
.active .type3 .community-con-03 .the,
.active .type4 .community-con-04 .the{transform: translateX(0); opacity: 1; transition-delay: 1s;}

.community-tit{font-family: Noto Serif KR; font-size: 26px; font-weight: 400; margin-bottom: 26px; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .type2 .community-con-02 .community-tit,
.active .type3 .community-con-03 .community-tit,
.active .type4 .community-con-04 .community-tit{transform: translateX(0); opacity: 1; transition-delay: 1.1s;}
.community-tit .color{color : #0E2F52}
.community-tit b{font-weight: 500;}

.community-con-02 .community-desc,
.community-con-03 .community-desc,
.community-con-04 .community-desc{font-size: 16px; font-family: PT; line-height: 1.5em; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s; color : #000}

.active .type2 .community-con-02 .community-desc,
.active .type3 .community-con-03 .community-desc,
.active .type4 .community-con-04 .community-desc{transform: translateX(0); opacity: 1; transition-delay: 1.2s;}
.community-slide-02 .community-desc{margin-bottom: 128px;}

.community-02 .community-con-03{display: flex;flex-direction: column; align-items: start; justify-content: end; width : 100%;max-width: 1758px; margin : 0 auto; padding-bottom: 126px; padding-left: 80px;}

.community-bg-img{width : 58.8%; height : 100%; overflow: hidden;max-height: 100%;position : absolute; right : 0;top : 0;}
.community-bg-img > img{width : 100%; height : 100%;width : auto; object-fit: cover; object-position: center; transform: scale(1.5); transition : transform 3s, opacity 1s; max-height: 100%; position : absolute;left : 0;top : 0;}
.active .type3 .community-bg-img > .community-bg-img-01{transform: scale(1);}

.community-bg-img-02{opacity: 0;}
.type4 .community-bg-img > .community-bg-img-02{opacity: 1; transform: scale(1);}

.community-img{opacity: 0; transform: translateX(-100px); clip-path: inset(0 100% 0 0); transition : clip-path 1.2s .4s, transform 1.2s .4s, opacity 1.2s .4s;}
.type3 .community-img{transform: translateX(0); clip-path: inset(0); opacity: 1;}


/* 
.community-inner{width : 100%; max-width: 1758px; margin : 0 auto; height : 100%; padding-top: 250px;}

.main-section-community .the{margin-bottom: 21px; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}

.main-section-community.active .the{transform: translateX(0); opacity: 1; transition-delay: 1s;}

.community-sub-tit{font-family: Noto Serif KR; font-size: 26px; font-weight: 400; margin-bottom: 26px; color : #fff; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.community-sub-tit b{font-weight: 500;}

.main-section-community.active .community-sub-tit{transform: translateX(0); opacity: 1; transition-delay: 1.1s;}

.community-desc{font-size: 16px; font-family: PT; margin-bottom: 95px; line-height: 1.5em; color : #fff; transform: translateX(-100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}

.main-section-community.active .community-desc{transform: translateX(0); opacity: 1; transition-delay: 1.2s;}

.community-slide{width : 100%;height : 100vh;}
.community-slide .swiper-slide{display: flex; position : relative;} */


/**************************************
************** COMMUNITY ****************
*************************************/


/* 
.community-bg{height : 100%; overflow: hidden;max-height: 100%;}
.community-slide-01 .community-bg{left : 0;}
.community-slide-02 .community-bg{position : absolute; right : 0;}
.community-bg > img{height : 100%;width : auto; object-fit: cover; object-position: center; transform: scale(1.5); transition : transform 3s; max-height: 100%;}
.active .swiper-slide-active .community-bg > img{transform: scale(1);}

.community-slide-01 .community-con{display: flex;flex-direction: column; align-items: start; justify-content: end; padding-left: 106px; padding-bottom: 114px;}
.community-slide-02 .community-con{display: flex;flex-direction: column; align-items: start; justify-content: end; width : 100%;max-width: 1758px; margin : 0 auto; padding-bottom: 126px;}

.main-section-community .the{margin-bottom: 21px; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.main-section-community.active .swiper-slide-active .the{transform: translateX(0); opacity: 1; transition-delay: 1s;}

.community-tit{font-family: Noto Serif KR; font-size: 26px; font-weight: 400; margin-bottom: 26px; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .swiper-slide-active .community-tit{transform: translateX(0); opacity: 1; transition-delay: 1.1s;}
.community-tit .color{color : #0E2F52}
.community-tit b{font-weight: 500;}

.community-desc{font-size: 16px; font-family: PT; line-height: 1.5em; transform: translateX(100px); opacity: 0; transition : transform 1.2s .4s, opacity 1.2s .4s;}
.active .swiper-slide-active .community-desc{transform: translateX(0); opacity: 1; transition-delay: 1.2s;}
.community-slide-02 .community-desc{margin-bottom: 128px;}

.community-img{opacity: 0; transform: translateX(-100px); clip-path: inset(0 100% 0 0); transition : clip-path 1.2s .4s, transform 1.2s .4s, opacity 1.2s .4s;}
.active .swiper-slide-active .community-img{transform: translateX(0); clip-path: inset(0); opacity: 1;} */

/**************************************
************** LOCATION ****************
*************************************/
.main-section-location .fp-tableCell{padding-top: 100px;}

.location-bg{position :absolute;left : 0;top : 0; width : 100%;height : 100%;z-index: -1;}
.location-bg > img{width : 100%;height : 100%;object-fit: cover;object-position: center;}

.location-tit{text-align: center; font-family: futura-pt-bold; font-size: 45px; color : #0A2C59; letter-spacing: 0.647em; letter-spacing: 1.5em;opacity: 0; transition : opacity 1s .4s, letter-spacing 1s .4s, padding-left 1s 0.4s; padding-left: 1.5em; margin-bottom: 15px;}
.fp-active .location-tit{letter-spacing: 0.647em; opacity: 1;padding-left: 0.647em;  transition : opacity 1s .4s, letter-spacing 1s 1s, padding-left 1s 1s;}
.location-inner{display: flex;justify-content: center; gap : 38px; align-items: end;}

.location-left{transform: translateX(-100px);opacity: 0; transition : transform 1s .4s, opacity 1s .4s;}
.location-right{padding-bottom: 47px;transform: translateX(100px);opacity: 0; transition : transform 1s .4s, opacity 1s .4s;}

.fp-active .location-inner > div{transform: translateX(0);opacity: 1;transition : transform 1s 1s, opacity 1s 1s;}

.location-address{display: flex;align-items: center; font-family: PT;gap : 22px; font-size: 18px;letter-spacing: -0.02em; font-weight: 500; color : #141414;}

.location-address + .location-address{margin-top: 22px; margin-bottom: 18px;}
.location-address > b{display: flex;align-items: center;justify-content: center; border-left : 1px solid #484848; border-right : 1px solid #484848;width : 110px; height : 15px; text-align: center; color : #0A2C59; font-weight: 700;}

.location-btn-box{display: flex;gap : 7px; margin-bottom: 45px;}

.location-footer > p{font-size: 18px; font-family: PT; letter-spacing: -0.04em; font-weight: 500; color : #0A0A0A; margin-bottom: 8px;}

.location-tel{display: flex;align-items: center; font-size: 51px; font-family: futura-pt; color : #232220;}
